<div class="page-title">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="breadcrumbs">
                    <ul>
                        {% for item in breadcrumb %}
                            {% if loop.last %}
                                <li class="active">{{ item.title }}</li>
                            {% else %}
                                <li><a href="{{ item.link }}">{{ item.title }}</a></li>
                                <li><i class="fa fa-angle-right" aria-hidden="true"></i></li>
                            {% endif %}
                        {% endfor %}
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>